# Changing the UUID in this file will make Plan regard your server as a completely new server
# Tread with caution.
Server:
    ID: 1
    UUID: "4314b86e-5966-49ca-96e4-7b40687325ff"
    Web_address: "https://analytics.ferdin.land"
